Bug 983278 - [abrt] jack-audio-connection-kit-1.9.9.5-2.fc19: rd_acquire: Process /usr/bin/jackd was killed by signal 6 (SIGABRT)
[abrt] jack-audio-connection-kit-1.9.9.5-2.fc19: rd_acquire: Process /usr/bin...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: jack-audio-connection-kit (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brendan Jones
Fedora Extras Quality Assurance
abrt_hash:80351adfc6fdaba1053b334ceb2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 16:26 EDT by Tim Brandt
Modified: 2015-02-17 11:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:03:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.64 KB, text/plain)
2013-07-10 16:26 EDT, Tim Brandt
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-10 16:26 EDT, Tim Brandt
no flags Details
File: core_backtrace (666 bytes, text/plain)
2013-07-10 16:26 EDT, Tim Brandt
no flags Details
File: dso_list (1.22 KB, text/plain)
2013-07-10 16:26 EDT, Tim Brandt
no flags Details
File: environ (2.97 KB, text/plain)
2013-07-10 16:26 EDT, Tim Brandt
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-10 16:26 EDT, Tim Brandt
no flags Details
File: maps (4.35 KB, text/plain)
2013-07-10 16:26 EDT, Tim Brandt
no flags Details
File: open_fds (99 bytes, text/plain)
2013-07-10 16:26 EDT, Tim Brandt
no flags Details
File: proc_pid_status (753 bytes, text/plain)
2013-07-10 16:26 EDT, Tim Brandt
no flags Details
File: var_log_messages (316 bytes, text/plain)
2013-07-10 16:26 EDT, Tim Brandt
no flags Details

  None (edit)
Description Tim Brandt 2013-07-10 16:26:05 EDT
Version-Release number of selected component:
jack-audio-connection-kit-1.9.9.5-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/jackd -T -ndefault -T -d alsa
crash_function: rd_acquire
executable:     /usr/bin/jackd
kernel:         3.9.9-301.fc19.i686
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (7 frames)
 #5 rd_acquire at ../dbus/reserve.c:391
 #6 audio_acquire at ../dbus/audio_reserve.c:81
 #7 Jack::JackAlsaDriver::Open at ../linux/alsa/JackAlsaDriver.cpp:294
 #8 driver_initialize at ../linux/alsa/JackAlsaDriver.cpp:964
 #9 JackDriverInfo::Open at ../common/JackDriverLoader.cpp:774
 #10 Jack::JackServer::Open at ../common/JackServer.cpp:85
 #11 jackctl_server_open at ../common/JackControlAPI.cpp:1021

Potential duplicate: bug 894719
Comment 1 Tim Brandt 2013-07-10 16:26:09 EDT
Created attachment 771846 [details]
File: backtrace
Comment 2 Tim Brandt 2013-07-10 16:26:12 EDT
Created attachment 771847 [details]
File: cgroup
Comment 3 Tim Brandt 2013-07-10 16:26:16 EDT
Created attachment 771848 [details]
File: core_backtrace
Comment 4 Tim Brandt 2013-07-10 16:26:19 EDT
Created attachment 771849 [details]
File: dso_list
Comment 5 Tim Brandt 2013-07-10 16:26:22 EDT
Created attachment 771850 [details]
File: environ
Comment 6 Tim Brandt 2013-07-10 16:26:26 EDT
Created attachment 771851 [details]
File: limits
Comment 7 Tim Brandt 2013-07-10 16:26:29 EDT
Created attachment 771852 [details]
File: maps
Comment 8 Tim Brandt 2013-07-10 16:26:32 EDT
Created attachment 771854 [details]
File: open_fds
Comment 9 Tim Brandt 2013-07-10 16:26:36 EDT
Created attachment 771856 [details]
File: proc_pid_status
Comment 10 Tim Brandt 2013-07-10 16:26:39 EDT
Created attachment 771858 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2013-11-03 13:56:03 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Random User 2013-12-01 21:29:39 EST
Trying to repair lack of sound

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/bin/jackd -T -ndefault -T -d alsa
crash_function: rd_acquire
executable:     /usr/bin/jackd
kernel:         3.11.9-200.fc19.x86_64
package:        jack-audio-connection-kit-1.9.9.5-2.fc19
reason:         Process /usr/bin/jackd was killed by signal 6 (SIGABRT)
runlevel:       N 5
type:           CCpp
uid:            0
Comment 13 Fedora End Of Life 2015-01-09 13:50:13 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 11:03:46 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.